<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/css/reset.css")
        link(rel="stylesheet", href="/css/style.css")
        title Colibri
    body
        nav
            div(id="logo")
            h3 Bienvenue sur Colibri !
        
        main
            h5 Changez de mot de passe : 
            form(action="/change/password", method="post")
                div
                    label(for="pseudol") Votre pseudo : 
                    input(type="text", id="pseudo", name="pseudo", required)
                br
                div
                    label(for="password") Votre nouveau mot de passe : 
                    input(type="password", id="password", name="password", required)
                br
                div 
                    button(type="submit") Modifier

            br
            a(href="/register") S'inscrire
        
        footer
            p © Colibri
                div(id="img_footer")